<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="temple">
<item><text>the great ______s of Egypt</text></item>
<item><text>a ______ dedicated to Venus</text></item>
<item><text>He dedicated the ______ to Vishnu.</text></item>
<item><text>These deities prevent evil spirits from entering the ______ precincts.</text></item>
<item><text>They encourage their children to participate in ______ worship.</text></item>
</body>
</batch>

